Bug 1695302 - New nuxwdog fails to start as expected
Summary: New nuxwdog fails to start as expected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: pki-core
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Dinesh Prasanth
QA Contact: Asha Akkiangady
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks: 1652269
TreeView+ depends on / blocked
 
Reported: 2019-04-02 19:27 UTC by Dinesh Prasanth
Modified: 2019-11-05 21:08 UTC (History)
3 users (show)

Fixed In Version: pki-core-10.6-8010020190613214740.8ba0ffbe
Doc Type: Bug Fix
Doc Text:
.The `Nuxwdog` service no longer fails to start the PKI server in HSM environments Previously, due to bugs, the `keyutils` package was not installed as a dependency of the `pki-core` package. Additionally, the `Nuxwdog` watchdog service failed to start the public key infrastructure (PKI) server in environments that use a hardware security module (HSM). These problems have been fixed. As a result, the required `keyutils` package is now installed automatically as a dependency, and `Nuxwdog` starts the PKI server as expected in environments with HSM.
Clone Of:
Environment:
Last Closed: 2019-11-05 21:06:55 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3416 None None None 2019-11-05 21:08:39 UTC

Comment 5 Dinesh Prasanth 2019-06-24 14:41:27 UTC
@Marc, the desc looks good :) Thank you! :)

Comment 9 errata-xmlrpc 2019-11-05 21:06:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3416


Note You need to log in before you can comment on or make changes to this bug.